<DialogueContext.PH_PU_GENOUTLAW3_M_CB_Combat_EngageEnemy_WeaponType_GenericShip_High_IG_003 __id="133414de-209d-443e-9d0f-4616d2edb45c" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW3_M_CB_Combat_EngageEnemy_WeaponType_GenericShip_High_IG_003" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW3_M_CB_Combat_EngageEnemy_WeaponType_GenericShip_High_IG_003>